c++-gtk-utils

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Cgu::WinBase Member List

This is the complete list of members for Cgu::WinBase, including all inherited members.

close() | Cgu::WinBase | protected
exec() | Cgu::WinBase |
get_exec_val() const | Cgu::WinBase | protected virtual
get_win() const | Cgu::WinBase | inline
on_delete_event() | Cgu::WinBase | protected virtual
operator=(const WinBase &)=delete | Cgu::WinBase |
show_all() | Cgu::WinBase | inline
WinBase(const WinBase &)=delete | Cgu::WinBase |
WinBase(const char *caption=0, GdkPixbuf *icon=0, bool modal=false, GtkWindow *parent=0, GtkWindow *window=0) | Cgu::WinBase |
~WinBase() | Cgu::WinBase | virtual